@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Finlandica+Text:ital,wght@0,100..900;1,100..900&display=swap');

body {
  font-family: "Finlandica Text", sans-serif;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}


.finlandica-text-<uniquifier> {
  font-family: "Finlandica Text", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.header-v2 .logo {
    width: 250px;
}

.header-v2 .main-menu {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    gap: 24px;
    font-size: 18px;
}

.main-menu li a {
    text-decoration: unset;
    color: #000;
    font-weight: bold;
}

.main-menu li:last-child a {
    border: 1px solid #4e2d7f;
    padding: 16px 40px;
    border-radius: 50px;
    color: #4e2d7f;
    text-transform: uppercase;
    transition: 0.3s;
}

.main-menu li:last-child a:hover {
    background-color: #4e2d7f;
    color: #fff;
}

.container {
    max-width: 900px !important;
    padding: 0 !important;
}

.compliant-page .container {
    max-width: 1200px !important;
}

header .logo {
    width: 100%;
    max-width: 400px;
}

.page-banner .row {
    display: flex;
    align-items: center;
}

.page-banner h1 {
    color: #4e2d7f;
    margin-bottom: 24px;
    font-weight: bold;
}

.page-banner .btn {
    display: block;
    width: 100%;
    padding: 16px;
    margin-bottom: 16px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    border-radius: 6px;
    background: linear-gradient(45deg, #fe8901, #cf6946);
    transition: 0.3s;
    position: relative;
    font-size: 21px;
    width: 100%;
    max-width: 250px;
    font-weight: bold;
}

.page-banner img {
    border-radius: 50px;
    max-width: 100%;
}

.page-banner ul li {
    position: relative;
    font-weight: bold;
}

.page-banner ul li:before {
    content: '';
    background: url(../images/images-4.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    display: flex;
    position: absolute;
    left: calc(-30px + -16px);
    top: -5px;
}

.page-banner ul {
    list-style: none;
    padding: 0;
    margin: 40px 0 40px 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-left: calc(30px + 16px);
}

.page-banner .btn:hover {
    filter: brightness(1.1);
}

footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
    gap: 16px;
    flex-wrap: wrap;
}

footer ul li a {
    font-weight: bold;
    text-decoration: none;
    color: rgba(0, 0, 0, 0.6);
}

footer .links {
    font-weight: bold;
    color: #434343;
}

footer .links a {
    color: #434343;
    text-decoration: unset;
}

footer .disclaimer {
    color: #898989;
    font-size: 14px;
}

footer .copyright {
    color: #898989;
    font-size: 14px;
    text-align: center;
    margin-bottom: 50px;
}

.box {
    background: #4d823f;
    padding: 45px 300px 45px 130px;
    border-radius: 32px;
    border: 1px solid #000000;
    color: #fff;
    position: relative;
}

.box:before {
    content: '';
    width: 40px;
    height: 40px;
    background: url(../images/images-2.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 45px;
    top: 50px;
}

.box:after {
    content: '';
    width: 345px;
    height: 205px;
    background: url(../images/images-3.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -60px;
    top: 50%;
    transform: translateY(-50%);
}

.claim-section {
    background-color: #1d1f41;
    background-size: cover;
    background-position: center center;
    position: relative;
    margin-bottom: 70px;
    min-height: 300px;
    display: flex;
    align-items: center;
}

.claim-section:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -50px;
    border-top: 50px solid #1d1f41;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
}

.claim-section h2 {
    text-align: center;
    color: #fff;
    font-size: 3rem;
    margin: 0;
    font-weight: bold;
}

.claim-section .timer {
    width: fit-content;
    margin: auto;
    background: #090910;
    color: #ea7c1e;
    font-size: 5rem;
    font-weight: bold;
    padding: 16px 24px;
    line-height: 1;
    border-radius: 24px;
    margin-top: 24px;
}


.product-table-section .row {
    max-width: 1000px;
    margin: auto;
}

.product-table-section .heading-box {
    background: #ffff;
    border-radius: 24px;
    padding: 24px;
    display: flex;
    gap: 24px;
    align-items: center;
    margin: auto auto 50px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.10);
}

.product-table-section .heading-box h4 {
    font-size: 28px;
}

.product-table-section .heading-box h4 strong {
    color: #007e2a;
}

.product-table-section .heading-box p {
    font-size: 21px;
    margin-bottom: 0;
}

.product-table {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex-wrap: nowrap;
    gap: 24px;
}

.product-table .column {
    width: 100%;
    max-width: 100%;
    border-radius: 12px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    border: 3px solid #c6c8e2;
}

.product-table .column .table-header {
    background: #c6c8e2;
    text-align: center;
    padding: 20px;
}

.product-table .column .table-header h4 {
    margin: 0;
    color: #272727;
    font-weight: bold;
}

.product-table .column .table-header h5 {
    margin: 0;
    color: #074c9a;
    font-size: 18px;
}

.product-table .column .table-content {
    padding: 32px;
}

.product-table .column .product-img {
    margin-bottom: 16px;
}

.product-table .column .product-img h3 {
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
}

.product-table .column .product-img h5 {
    text-align: center;
    line-height: 1;
    margin-bottom: 40px;
    text-transform: uppercase;
    font-size: 18px;
}

.product-table .column .product-img img {
    max-width: 215px;
    height: 160px;
    display: block;
    margin: auto;
    object-fit: contain;
}

.product-table .price-per-bottle {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    margin-bottom: 16px;
    font-weight: bold;
}

.product-table .price-per-bottle span:nth-child(1) {
    font-size: 48px;
    line-height: 1;
}

.product-table .price-per-bottle span:nth-child(2) {
    font-size: 13px;
    font-weight: normal;
}

.product-table .product-save {
    text-align: center;
    color: #136c5d;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 16px;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
}

.product-table .product-save:before {
    content: "";
    background-image: url(../images/images-10.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 17px;
    height: 17px;
    display: flex;
}

.product-table .product-discount {
    text-align: center;
    color: #c5474b;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 16px;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
}

.product-table .product-discount:before {
    content: "";
    background-image: url(../images/images-12.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 17px;
    height: 17px;
    display: flex;
}

.product-table .product-button a {
    display: block;
    width: 100%;
    padding: 16px;
    margin-bottom: 16px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    border-radius: 6px;

    background: linear-gradient(45deg, #fe8901, #cf6946);
    transition: 0.3s;
    position: relative;
    font-size: 21px;
}

.product-table .product-button a strong:after {
    content: "";
    background-image: url(../images/images-17.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 32px;
    height: 23px;
    display: flex;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
}

.product-table .product-button a:hover {
    filter: brightness(1.1);
}

.product-table .product-button a strong {
    margin-right: 16px;
}

.product-table .guarantee-text {
    text-align: center;
    margin-bottom: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
}

.product-table .guarantee-text:before {
    content: "";
    background-image: url(../images/images-11.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 17px;
    height: 17px;
    display: flex;
}

.product-table .payment-cards img {
    width: 150px;
    display: block;
    margin: 0 auto 16px;
}

.product-table .product-price {
    display: flex;
    justify-content: center;
    gap: 16px;
    font-size: 20px;
    margin-bottom: 0;
}

.product-table .compare-price {
    position: relative;
}

.product-table .compare-price::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 125%;
    height: 2px;
    background: #df281f;
    transform: translate(-50%, -50%);
}

.product-table .current-price {
    font-weight: bold;
}

.product-table .shipping-text {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}

.product-table .shipping-text>span>span {
    color: #df281f;
}

.product-table .column:nth-child(2) {
    border: 3px solid #35396c;
}

.product-table .column:nth-child(2) .top-bar {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: linear-gradient(90deg, #865e0c, #e5b54e, #865e0c);
}

.product-table .column:nth-child(2) .table-content {
    background: #ffffe3;
}

.product-table .column:nth-child(2) .top-bar span {
    display: flex;
    align-items: center;
    gap: 24px;
    width: fit-content;
    position: relative;
}

.product-table .column:nth-child(2) .top-bar span::before,
.product-table .column:nth-child(2) .top-bar span::after {
    content: "";
    width: 16px;
    height: 16px;
    display: flex;
    background: url(../img/img-10.png) no-repeat center;
    background-size: contain;
}

.product-table .column:nth-child(2) .table-header {
    background: #35396c;
}

.product-table .column:nth-child(2) .table-header h4,
.product-table .column:nth-child(2) .table-header h5 {
    color: #fff;
}

.guarantee-box {
    background-image: url(../images/images-16.png);
    background-size: cover;
    background-position: center center;
    width: 100%;
    max-width: 1000px;
    margin: 50px auto 0;
    padding: 50px;
    border-radius: 24px;
    display: flex;
    gap: 24px;
}

.guarantee-box .img-col {
    width: fit-content;
    flex-shrink: 0;
}

.guarantee-box .content-col .label {
    background: #4c4949;
    color: #fff;
    padding: 6px 12px;
    display: inline-block;
    border-radius: 50px;
    margin-bottom: 16px;
}

.guarantee-box .content-col h3 {
    color: #fff;
    margin-bottom: 16px;
    font-weight: bold;
    font-size: 2.5rem;
}

.guarantee-box .content-col p {
    color: #fff;
    margin-bottom: 16px;
    max-width: 510px;
    font-size: 1em;
}

.guarantee-box .content-col img {
    width: 100%;
    max-width: 350px;
}

.faq-section {
    background: #f7f3f3;
}

.faq-section .row {
    max-width: 1000px;
    margin: auto;
}

.faq-section h2 {
    display: flex;
    align-items: center;
    gap: 24px;
    margin-bottom: 40px;
}

.faq-section .accordions {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.faq-section .accordions .accordion {
    background-color: #fff;
    padding: 16px 24px;
    border-radius: 8px;
    cursor: pointer;
}

.faq-section .accordions .accordion .accordion-heading {
    position: relative;
    display: flex;
    align-items: start;
    justify-content: space-between;
    gap: 16px;
}

.faq-section .accordions .accordion .accordion-heading h4 {
    margin: 0;
}

.faq-section .accordions .accordion .accordion-heading:after {
    content: "";
    background-image: url(../images/images-19.png);
    display: flex;
    width: 35px;
    flex-shrink: 0;
    height: 20px;
}

.faq-section .accordions .accordion.active .accordion-heading:after {
    transform: rotate(-180deg);
}

.faq-section .accordions .accordion-body {
    padding: 0;
    display: none;
    margin-top: 16px;
}

.faq-section .accordions .accordion.active .accordion-body {
    display: block;
}

.reference-section {
    background: #f7f3f3;
}

.reference-section .row {
    max-width: 1000px;
    margin: auto;
}

.reference-section ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 16px;
}



section.video .container {
    width: 100%;
    max-width: 100% !important;
}

section.video .container img {
    max-width: 100%;
}

.client-logo {
    text-align: center;
}

.logo-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 40px;
    margin-bottom: 40px;
    flex-wrap: wrap;
}

.compliant-page .claim-section .timer {
    display: none;
}

.video-page .claim-section,
.video-page .product-table-section {
    display: none;
}

.video-page.active .claim-section,
.video-page.active .product-table-section {
    display : flex;
}

.video-page.active .client-logo {
    display: none;
}



@media only screen and (max-width: 767px) {

    .box {
        padding: 20px;
        border-radius: 12px;
        text-align: center;
    }

    .box:before {
        width: 50px;
        height: 50px;
        position: initial;
        display: flex;
        margin-bottom: 24px;
        margin: auto auto 20px;
    }

    .box:after {
        display: none;
    }


    p.mx-5 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }


    .product-table {
        flex-direction: column;
    }

    .guarantee-box {
        flex-direction: column;
        padding: 24px;
    }

    .claim-section .timer {
        font-size: 2rem;
    }

    footer ul.menu {
        flex-direction: column;
        align-items: center;
    }

    .claim-section h2 {
        font-size: 2rem;
    }

    .step-section {
        padding-bottom: 0 !important;
        margin-bottom: -30px;
    }

    .header-v2 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .header-v2 .right-col {
        display: none;
    }

    .page-banner {
        padding-left: 20px;
        padding-right: 20px;
    }

    .page-banner .row {
        flex-direction: column-reverse;
        gap: 24px;
    }

    .product-table-section .heading-box {
        flex-direction: column;
    }

    footer {
        padding-left: 20px;
        padding-right: 20px;
    }
}





/*FB Comments*/
#fbcomments {
    font-family: Helvetica, Arial, sans-serif;
    margin-top: 3em;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

#fbcomment {
    background: #fff;
    border: 1px solid #dddfe2;
    border-radius: 3px;
    color: #4b4f56;
    padding: 50px;
}

@media (max-width: 767px) {
    #fbcomment {
        padding: 20px;
    }
}

.header_comment {
    font-size: 14px;
    overflow: hidden;
    border-bottom: 1px solid #e9ebee;
    line-height: 25px;
    margin-bottom: 24px;
    padding: 10px 0;
}

.sort_title {
    color: #4b4f56;
}

.sort_by {
    background-color: #f5f6f7;
    color: #4b4f56;
    line-height: 22px;
    cursor: pointer;
    vertical-align: top;
    font-size: 12px;
    font-weight: bold;
    vertical-align: middle;
    padding: 4px;
    justify-content: center;
    border-radius: 2px;
    border: 1px solid #ccd0d5;
}

.count_comment {
    font-weight: 600;
}

.body_comment {
    padding: 0 8px;
    font-size: 14px;
    display: block;
    line-height: 25px;
    word-break: break-word;
}

.avatar_comment {
    display: block;
}

@media (max-width: 767px) {
    .avatar_comment {
        width: auto;
        padding: 0 0.5em 0 0;
    }
}

@media (min-width: 768px) {
    .avatar_comment {
        text-align: center;
    }
}

.avatar_comment img {
    height: 48px;
    width: 48px;
}

@media (max-width: 767px) {
    .avatar_comment img {
        width: 30px;
        height: 30px;
    }
}

.box_comment {
    display: block;
    position: relative;
    line-height: 1.358;
    word-break: break-word;
    border: 1px solid #d3d6db;
    word-wrap: break-word;
    background: #fff;
    box-sizing: border-box;
    cursor: text;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    padding: 0;
}

.box_comment textarea {
    min-height: 40px;
    padding: 12px 8px;
    width: 100%;
    border: none;
    resize: none;
}

.box_comment textarea:focus {
    outline: none !important;
}

.box_comment .box_post {
    border-top: 1px solid #d3d6db;
    background: #f5f6f7;
    padding: 8px;
    display: block;
    overflow: hidden;
}

.box_comment label {
    display: inline-block;
    vertical-align: middle;
    font-size: 11px;
    color: #90949c;
    line-height: 22px;
}

.box_comment button {
    margin-left: 8px;
    background-color: #4267b2;
    border: 1px solid #4267b2;
    color: #fff;
    text-decoration: none;
    line-height: 22px;
    border-radius: 2px;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    text-align: center;
}

.box_comment button:hover {
    background-color: #29487d;
    border-color: #29487d;
}

.box_comment .cancel {
    margin-left: 8px;
    background-color: #f5f6f7;
    color: #4b4f56;
    text-decoration: none;
    line-height: 22px;
    border-radius: 2px;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    text-align: center;
    border-color: #ccd0d5;
}

.box_comment .cancel:hover {
    background-color: #d0d0d0;
    border-color: #ccd0d5;
}

.box_comment img {
    height: 16px;
    width: 16px;
}

.box_result {
    margin-top: 24px;
}

.box_result .result_comment {
    display: block;
    overflow: hidden;
    padding: 0;
}

@media (max-width: 767px) {
    .box_result .result_comment {
        width: auto;
        flex-shrink: initial;
    }
}

.box_result .result_comment h4 {
    font-weight: 600;
    white-space: nowrap;
    color: #365899;
    cursor: pointer;
    text-decoration: none;
    font-size: 14px;
    line-height: 1.358;
    margin: 0;
}

.box_result .result_comment p {
    margin: 4px 0;
    text-align: justify;
    font-weight: 400;
}

.box_result .result_comment .tools_comment {
    font-size: 12px;
    line-height: 1.358;
}

.box_result .result_comment .tools_comment a {
    color: #4267b2;
    cursor: pointer;
    text-decoration: none;
}

.box_result .result_comment .tools_comment span {
    color: #90949c;
}

.child_replay {
    border-left: 1px dotted #d3d6db;
    margin-top: 12px;
    list-style: none;
    padding: 0 0 0 8px;
}

@media (max-width: 767px) {
    .child_replay {
        padding: 0 0 0 18px;
    }
}

.reply_comment {
    margin: 12px 0;
}

.body_comment .show_more,
.body_comment .show_less {
    background: #3578e5;
    border: none;
    box-sizing: border-box;
    color: #fff;
    font-size: 14px;
    margin-top: 24px;
    padding: 12px;
    text-shadow: none;
    width: 100%;
    font-weight: bold;
    position: relative;
    text-align: center;
    vertical-align: middle;
    border-radius: 2px;
}

@media (max-width: 767px) {

    li.box_result.row,
    li.box_reply.row {
        flex-flow: row;
    }
}

@media (min-width: 768px) {
    .text-right {
        text-align: right;
    }
}